SciQLOP - Task #2389

User story # 2385 (Closed): Correction d'anomalies sur I'acquisition de données

Probléme de rafraichissement de variables synchronisées depuis le widget de temps
04/12/2017 11:40 AM - Anonymous

Status: Closed Start date: 04/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Lorsque deux variables sont synchronisées et que I'on modifie I'une avec le time widget, I'autre doit se mettre a jour au niveau de
ses données, ce qui se passe bien au niveau de I'inspecteur de variable, mais aussi au niveau de I'affichage, ce qui ne se passe
pas.

History

#1 - 04/12/2017 11:41 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 04/12/2017

#2 - 05/12/2017 09:57 AM - Anonymous

- Status changed from In Progress to Feedback

#4 - 06/12/2017 11:05 AM - Anonymous
- Status changed from Feedback to Closed
